<?xml version="1.0"?>
<?mso-application progid="Excel.Sheet"?>
<Workbook xmlns="urn:schemas-microsoft-com:office:spreadsheet"
 xmlns:o="urn:schemas-microsoft-com:office:office"
 xmlns:x="urn:schemas-microsoft-com:office:excel"
 xmlns:ss="urn:schemas-microsoft-com:office:spreadsheet"
 xmlns:html="http://www.w3.org/TR/REC-html40">
 <DocumentProperties xmlns="urn:schemas-microsoft-com:office:office">
  <LastAuthor>region3</LastAuthor>
  <LastPrinted>2012-02-08T07:02:15Z</LastPrinted>
  <Created>2012-02-08T01:35:37Z</Created>
  <Version>11.6568</Version>
 </DocumentProperties>
 <ExcelWorkbook xmlns="urn:schemas-microsoft-com:office:excel">
  <WindowHeight>9210</WindowHeight>
  <WindowWidth>15195</WindowWidth>
  <WindowTopX>0</WindowTopX>
  <WindowTopY>60</WindowTopY>
  <ProtectStructure>False</ProtectStructure>
  <ProtectWindows>False</ProtectWindows>
 </ExcelWorkbook>
 <Styles>
  <Style ss:ID="Default" ss:Name="Normal">
   <Alignment ss:Vertical="Bottom"/>
   <Borders/>
   <Font x:CharSet="222"/>
   <Interior/>
   <NumberFormat/>
   <Protection/>
  </Style>
  <Style ss:ID="s21">
   <NumberFormat ss:Format="h:mm:ss"/>
  </Style>
  <Style ss:ID="s22">
   <NumberFormat ss:Format="Standard"/>
  </Style>
 </Styles>
 <Worksheet ss:Name="0700600148">
  <Table ss:ExpandedColumnCount="13" ss:ExpandedRowCount="187" x:FullColumns="1"
   x:FullRows="1">
   <Column ss:AutoFitWidth="0" ss:Width="6.75"/>
   <Column ss:AutoFitWidth="0" ss:Width="58.5"/>
   <Column ss:AutoFitWidth="0" ss:Width="2.25"/>
   <Column ss:Index="6" ss:Width="73.5"/>
   <Column ss:AutoFitWidth="0" ss:Width="1.5"/>
   <Column ss:AutoFitWidth="0" ss:Width="10.5"/>
   <Column ss:AutoFitWidth="0" ss:Width="9.75"/>
   <Column ss:Width="72.75"/>
   <Column ss:Width="75.75"/>
   <Column ss:Width="74.25"/>
   <Row>
    <Cell ss:Index="8"><Data ss:Type="String">รายงานงบทดลองหน่วยเบิกจ่ายรายปี</Data></Cell>
    <Cell ss:Index="12"><Data ss:Type="String">Page No.     :</Data></Cell>
    <Cell><Data ss:Type="Number">1</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">Program name  :</Data></Cell>
    <Cell ss:Index="5"><Data ss:Type="String">ZGL_MVT_MONTH_ZZPMT</Data></Cell>
    <Cell ss:Index="9"><Data ss:Type="String">รหัสหน่วยงาน 0706 กรมปศุสัตว์</Data></Cell>
    <Cell ss:Index="12"><Data ss:Type="String">Report date  :</Data></Cell>
    <Cell><Data ss:Type="String">19.12.2011</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">User name     :</Data></Cell>
    <Cell ss:Index="5"><Data ss:Type="String">0706A02</Data></Cell>
    <Cell ss:Index="7"><Data ss:Type="String">หน่วยเบิกจ่าย 000000700600148 สสอ.๓</Data></Cell>
    <Cell ss:Index="12"><Data ss:Type="String">Report Time  :</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">1899-12-31T10:46:58.000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">                                                     ประจำงวด 001 ถึง 016 ประจำปี 2011</Data></Cell>
   </Row>
   <Row ss:Index="7">
    <Cell ss:Index="2"><Data ss:Type="String">        บัญชีแยกประเภท</Data></Cell>
    <Cell ss:Index="6"><Data ss:Type="String">         ยอดยกมา</Data></Cell>
    <Cell ss:Index="10"><Data ss:Type="String">         เดบิต</Data></Cell>
    <Cell><Data ss:Type="String">         เครดิต</Data></Cell>
    <Cell><Data ss:Type="String">         ยอดยกไป</Data></Cell>
   </Row>
   <Row ss:Index="9">
    <Cell ss:Index="2"><Data ss:Type="Number">1101010101</Data></Cell>
    <Cell ss:Index="4"><Data ss:Type="String">เงินสดในมือ</Data></Cell>
    <Cell ss:Index="6"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:Index="10" ss:StyleID="s22"><Data ss:Type="Number">818791.65</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="Number">-818791.65</Data></Cell>
    <Cell><Data ss:Type="Number">0</Data></Cell>
   </Row>
   <Row>
    <Cell ss:Index="2"><Data ss:Type="Number">1101010104</Data></Cell>
    <Cell ss:Index="4"><Data ss:Type="String">เงินทดรองราชการ</Data></Cell>
    <Cell ss:Index="6" ss:StyleID="s22"><Data ss:Type="Number">5000</Data></Cell>
    <Cell ss:Index="10"><Data ss:Type="Number">0</Data></Cell>
    <Cell><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="Number">5000</Data></Cell>
   </Row>
   <Row>
    <Cell ss:Index="2"><Data ss:Type="Number">1101010112</Data></Cell>
    <Cell ss:Index="4"><Data ss:Type="String">พักเงินนำส่ง</Data></Cell>
    <Cell ss:Index="6"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:Index="10" ss:StyleID="s22"><Data ss:Type="Number">471937</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="Number">-471937</Data></Cell>
    <Cell><Data ss:Type="Number">0</Data></Cell>
   </Row>
   <Row>
    <Cell ss:Index="2"><Data ss:Type="Number">1101020501</Data></Cell>
    <Cell ss:Index="4"><Data ss:Type="String">เงินฝากคลัง</Data></Cell>
    <Cell ss:Index="6"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:Index="10" ss:StyleID="s22"><Data ss:Type="Number">198125</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="Number">-193175</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="Number">4950</Data></Cell>
   </Row>
   <Row>
    <Cell ss:Index="2"><Data ss:Type="Number">1101020603</Data></Cell>
    <Cell ss:Index="4"><Data ss:Type="String">ง/ฝ ธนาคาร-ในงปม.</Data></Cell>
    <Cell ss:Index="6"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:Index="10" ss:StyleID="s22"><Data ss:Type="Number">5874258.0099999998</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="Number">-5874258.0099999998</Data></Cell>
    <Cell><Data ss:Type="Number">0</Data></Cell>
   </Row>
   <Row>
    <Cell ss:Index="2"><Data ss:Type="Number">1101020604</Data></Cell>
    <Cell ss:Index="4"><Data ss:Type="String">ง/ฝ ธนาคาร-นอกงปม.</Data></Cell>
    <Cell ss:Index="6"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:Index="10" ss:StyleID="s22"><Data ss:Type="Number">472595</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="Number">-472595</Data></Cell>
    <Cell><Data ss:Type="Number">0</Data></Cell>
   </Row>
   <Row>
    <Cell ss:Index="2"><Data ss:Type="Number">1101030199</Data></Cell>
    <Cell ss:Index="4"><Data ss:Type="String">เงินฝากไม่มีรายตัว</Data></Cell>
    <Cell ss:Index="6"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:Index="10" ss:StyleID="s22"><Data ss:Type="Number">346854.65</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="Number">-346854.65</Data></Cell>
    <Cell><Data ss:Type="Number">0</Data></Cell>
   </Row>
   <Row>
    <Cell ss:Index="2"><Data ss:Type="Number">1102010101</Data></Cell>
    <Cell ss:Index="4"><Data ss:Type="String">ล/นเงินยืม-ในงปม.</Data></Cell>
    <Cell ss:Index="6"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:Index="10" ss:StyleID="s22"><Data ss:Type="Number">1291775</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="Number">-1291775</Data></Cell>
    <Cell><Data ss:Type="Number">0</Data></Cell>
   </Row>
   <Row>
    <Cell ss:Index="2"><Data ss:Type="Number">1102050124</Data></Cell>
    <Cell ss:Index="4"><Data ss:Type="String">ค้างรับจาก บก.</Data></Cell>
    <Cell ss:Index="6"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:Index="10" ss:StyleID="s22"><Data ss:Type="Number">6600311.9900000002</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="Number">-6600311.9900000002</Data></Cell>
    <Cell><Data ss:Type="Number">0</Data></Cell>
   </Row>
   <Row>
    <Cell ss:Index="2"><Data ss:Type="Number">1105010105</Data></Cell>
    <Cell ss:Index="4"><Data ss:Type="String">วัสดุคงคลัง</Data></Cell>
    <Cell ss:Index="6" ss:StyleID="s22"><Data ss:Type="Number">68233.14</Data></Cell>
    <Cell ss:Index="10" ss:StyleID="s22"><Data ss:Type="Number">27015033.989999998</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="Number">-26971301.75</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="Number">111965.38</Data></Cell>
   </Row>
   <Row>
    <Cell ss:Index="2"><Data ss:Type="Number">1205010101</Data></Cell>
    <Cell ss:Index="4"><Data ss:Type="String">อาคารพักอาศัย</Data></Cell>
    <Cell ss:Index="6" ss:StyleID="s22"><Data ss:Type="Number">5898369</Data></Cell>
    <Cell ss:Index="10"><Data ss:Type="Number">0</Data></Cell>
    <Cell><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="Number">5898369</Data></Cell>
   </Row>
   <Row>
    <Cell ss:Index="2"><Data ss:Type="Number">1205010103</Data></Cell>
    <Cell ss:Index="4"><Data ss:Type="String">คสส. อาคารพักอาศัย</Data></Cell>
    <Cell ss:Index="6" ss:StyleID="s22"><Data ss:Type="Number">-3873347.99</Data></Cell>
    <Cell ss:Index="10"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="Number">-192203.84</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="Number">-4065551.83</Data></Cell>
   </Row>
   <Row>
    <Cell ss:Index="2"><Data ss:Type="Number">1205020101</Data></Cell>
    <Cell ss:Index="4"><Data ss:Type="String">อาคารสำนักงาน</Data></Cell>
    <Cell ss:Index="6" ss:StyleID="s22"><Data ss:Type="Number">6759465</Data></Cell>
    <Cell ss:Index="10"><Data ss:Type="Number">0</Data></Cell>
    <Cell><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="Number">6759465</Data></Cell>
   </Row>
   <Row>
    <Cell ss:Index="2"><Data ss:Type="Number">1205020103</Data></Cell>
    <Cell ss:Index="4"><Data ss:Type="String">คสส. อาคาร สนง.</Data></Cell>
    <Cell ss:Index="6" ss:StyleID="s22"><Data ss:Type="Number">-4392974.55</Data></Cell>
    <Cell ss:Index="10"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="Number">-270265.65</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="Number">-4663240.2</Data></Cell>
   </Row>
   <Row>
    <Cell ss:Index="2"><Data ss:Type="Number">1205030101</Data></Cell>
    <Cell ss:Index="4"><Data ss:Type="String">อาคารเพื่อป/ยอื่น</Data></Cell>
    <Cell ss:Index="6" ss:StyleID="s22"><Data ss:Type="Number">1266927</Data></Cell>
    <Cell ss:Index="10"><Data ss:Type="Number">0</Data></Cell>
    <Cell><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="Number">1266927</Data></Cell>
   </Row>
   <Row>
    <Cell ss:Index="2"><Data ss:Type="Number">1205030103</Data></Cell>
    <Cell ss:Index="4"><Data ss:Type="String">คสส.อาคารป/ย อื่น</Data></Cell>
    <Cell ss:Index="6" ss:StyleID="s22"><Data ss:Type="Number">-1266923</Data></Cell>
    <Cell ss:Index="10"><Data ss:Type="Number">0</Data></Cell>
    <Cell><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="Number">-1266923</Data></Cell>
   </Row>
   <Row>
    <Cell ss:Index="2"><Data ss:Type="Number">1205040101</Data></Cell>
    <Cell ss:Index="4"><Data ss:Type="String">สิ่งปลูกสร้าง</Data></Cell>
    <Cell ss:Index="6" ss:StyleID="s22"><Data ss:Type="Number">460000</Data></Cell>
    <Cell ss:Index="10"><Data ss:Type="Number">0</Data></Cell>
    <Cell><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="Number">460000</Data></Cell>
   </Row>
   <Row>
    <Cell ss:Index="2"><Data ss:Type="Number">1205040103</Data></Cell>
    <Cell ss:Index="4"><Data ss:Type="String">คสส. สิ่งปลูกสร้าง</Data></Cell>
    <Cell ss:Index="6" ss:StyleID="s22"><Data ss:Type="Number">-413271.95</Data></Cell>
    <Cell ss:Index="10"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="Number">-17004</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="Number">-430275.95</Data></Cell>
   </Row>
   <Row>
    <Cell ss:Index="2"><Data ss:Type="Number">1206010101</Data></Cell>
    <Cell ss:Index="4"><Data ss:Type="String">ครุภัณฑ์สำนักงาน</Data></Cell>
    <Cell ss:Index="6" ss:StyleID="s22"><Data ss:Type="Number">362590</Data></Cell>
    <Cell ss:Index="10"><Data ss:Type="Number">0</Data></Cell>
    <Cell><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="Number">362590</Data></Cell>
   </Row>
   <Row>
    <Cell ss:Index="2"><Data ss:Type="Number">1206010102</Data></Cell>
    <Cell ss:Index="4"><Data ss:Type="String">พักครุภัณฑ์สำนักงาน</Data></Cell>
    <Cell ss:Index="6"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:Index="10"><Data ss:Type="Number">0</Data></Cell>
    <Cell><Data ss:Type="Number">0</Data></Cell>
    <Cell><Data ss:Type="Number">0</Data></Cell>
   </Row>
   <Row>
    <Cell ss:Index="2"><Data ss:Type="Number">1206010103</Data></Cell>
    <Cell ss:Index="4"><Data ss:Type="String">คสส ครุภัณฑ์สำนักงาน</Data></Cell>
    <Cell ss:Index="6" ss:StyleID="s22"><Data ss:Type="Number">-185567.25</Data></Cell>
    <Cell ss:Index="10"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="Number">-26493.42</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="Number">-212060.67</Data></Cell>
   </Row>
   <Row>
    <Cell ss:Index="2"><Data ss:Type="Number">1206020101</Data></Cell>
    <Cell ss:Index="4"><Data ss:Type="String">ครุภัณฑ์ยานพาหนะ</Data></Cell>
    <Cell ss:Index="6" ss:StyleID="s22"><Data ss:Type="Number">3409000</Data></Cell>
    <Cell ss:Index="10"><Data ss:Type="Number">0</Data></Cell>
    <Cell><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="Number">3409000</Data></Cell>
   </Row>
   <Row>
    <Cell ss:Index="2"><Data ss:Type="Number">1206020102</Data></Cell>
    <Cell ss:Index="4"><Data ss:Type="String">พักครุภัณฑ์ยานหาพนะ</Data></Cell>
    <Cell ss:Index="6"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:Index="10"><Data ss:Type="Number">0</Data></Cell>
    <Cell><Data ss:Type="Number">0</Data></Cell>
    <Cell><Data ss:Type="Number">0</Data></Cell>
   </Row>
   <Row>
    <Cell ss:Index="2"><Data ss:Type="Number">1206020103</Data></Cell>
    <Cell ss:Index="4"><Data ss:Type="String">คสส ครุภัณฑ์ยานพาหนะ</Data></Cell>
    <Cell ss:Index="6" ss:StyleID="s22"><Data ss:Type="Number">-1393716.11</Data></Cell>
    <Cell ss:Index="10"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="Number">-526903.27</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="Number">-1920619.38</Data></Cell>
   </Row>
   <Row>
    <Cell ss:Index="2"><Data ss:Type="Number">1206040101</Data></Cell>
    <Cell ss:Index="4"><Data ss:Type="String">ครุภัณฑ์โฆษณา</Data></Cell>
    <Cell ss:Index="6" ss:StyleID="s22"><Data ss:Type="Number">141598.36</Data></Cell>
    <Cell ss:Index="10"><Data ss:Type="Number">0</Data></Cell>
    <Cell><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="Number">141598.36</Data></Cell>
   </Row>
   <Row>
    <Cell ss:Index="2"><Data ss:Type="Number">1206040102</Data></Cell>
    <Cell ss:Index="4"><Data ss:Type="String">พักครุภัณฑ์โฆษณา</Data></Cell>
    <Cell ss:Index="6"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:Index="10"><Data ss:Type="Number">0</Data></Cell>
    <Cell><Data ss:Type="Number">0</Data></Cell>
    <Cell><Data ss:Type="Number">0</Data></Cell>
   </Row>
   <Row>
    <Cell ss:Index="2"><Data ss:Type="Number">1206040103</Data></Cell>
    <Cell ss:Index="4"><Data ss:Type="String">คสส ครุภัณฑ์โฆษณา</Data></Cell>
    <Cell ss:Index="6" ss:StyleID="s22"><Data ss:Type="Number">-56163.42</Data></Cell>
    <Cell ss:Index="10"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="Number">-22554.15</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="Number">-78717.57</Data></Cell>
   </Row>
   <Row>
    <Cell ss:Index="2"><Data ss:Type="Number">1206050101</Data></Cell>
    <Cell ss:Index="4"><Data ss:Type="String">ครุภัณฑ์การเกษตร</Data></Cell>
    <Cell ss:Index="6" ss:StyleID="s22"><Data ss:Type="Number">115876</Data></Cell>
    <Cell ss:Index="10"><Data ss:Type="Number">0</Data></Cell>
    <Cell><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="Number">115876</Data></Cell>
   </Row>
   <Row>
    <Cell ss:Index="2"><Data ss:Type="Number">1206050102</Data></Cell>
    <Cell ss:Index="4"><Data ss:Type="String">พักครุภัณฑ์การเกษตร</Data></Cell>
    <Cell ss:Index="6"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:Index="10"><Data ss:Type="Number">0</Data></Cell>
    <Cell><Data ss:Type="Number">0</Data></Cell>
    <Cell><Data ss:Type="Number">0</Data></Cell>
   </Row>
   <Row>
    <Cell ss:Index="2"><Data ss:Type="Number">1206050103</Data></Cell>
    <Cell ss:Index="4"><Data ss:Type="String">คสส ครุภัณฑ์เกษตร</Data></Cell>
    <Cell ss:Index="6" ss:StyleID="s22"><Data ss:Type="Number">-74294.03</Data></Cell>
    <Cell ss:Index="10"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="Number">-14981.92</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="Number">-89275.95</Data></Cell>
   </Row>
   <Row>
    <Cell ss:Index="2"><Data ss:Type="Number">1206090101</Data></Cell>
    <Cell ss:Index="4"><Data ss:Type="String">ครุภัณฑ์วิทย์ฯ</Data></Cell>
    <Cell ss:Index="6" ss:StyleID="s22"><Data ss:Type="Number">431780</Data></Cell>
    <Cell ss:Index="10"><Data ss:Type="Number">0</Data></Cell>
    <Cell><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="Number">431780</Data></Cell>
   </Row>
   <Row>
    <Cell ss:Index="2"><Data ss:Type="Number">1206090102</Data></Cell>
    <Cell ss:Index="4"><Data ss:Type="String">พักครุภัณฑ์วิทย์ฯ</Data></Cell>
    <Cell ss:Index="6"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:Index="10"><Data ss:Type="Number">0</Data></Cell>
    <Cell><Data ss:Type="Number">0</Data></Cell>
    <Cell><Data ss:Type="Number">0</Data></Cell>
   </Row>
   <Row>
    <Cell ss:Index="2"><Data ss:Type="Number">1206090103</Data></Cell>
    <Cell ss:Index="4"><Data ss:Type="String">คสส ครุภัณฑ์วิทย์ฯ</Data></Cell>
    <Cell ss:Index="6" ss:StyleID="s22"><Data ss:Type="Number">-421352.25</Data></Cell>
    <Cell ss:Index="10"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="Number">-10424.75</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="Number">-431777</Data></Cell>
   </Row>
   <Row>
    <Cell ss:Index="2"><Data ss:Type="Number">1206100101</Data></Cell>
    <Cell ss:Index="4"><Data ss:Type="String">ครุภัณฑ์คอมพิวเตอร์</Data></Cell>
    <Cell ss:Index="6" ss:StyleID="s22"><Data ss:Type="Number">879645.46</Data></Cell>
    <Cell ss:Index="10" ss:StyleID="s22"><Data ss:Type="Number">136960</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="Number">-214600</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="Number">802005.46</Data></Cell>
   </Row>
   <Row>
    <Cell ss:Index="2"><Data ss:Type="Number">1206100102</Data></Cell>
    <Cell ss:Index="4"><Data ss:Type="String">พักคอมพิวเตอร์</Data></Cell>
    <Cell ss:Index="6"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:Index="10" ss:StyleID="s22"><Data ss:Type="Number">33950</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="Number">-33950</Data></Cell>
    <Cell><Data ss:Type="Number">0</Data></Cell>
   </Row>
   <Row>
    <Cell ss:Index="2"><Data ss:Type="Number">1206100103</Data></Cell>
    <Cell ss:Index="4"><Data ss:Type="String">คสส คอมพิวเตอร์</Data></Cell>
    <Cell ss:Index="6" ss:StyleID="s22"><Data ss:Type="Number">-794705.13</Data></Cell>
    <Cell ss:Index="10" ss:StyleID="s22"><Data ss:Type="Number">214594</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="Number">-165216.57</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="Number">-745327.7</Data></Cell>
   </Row>
   <Row>
    <Cell ss:Index="2"><Data ss:Type="Number">1208050101</Data></Cell>
    <Cell ss:Index="4"><Data ss:Type="String">สินทรัพย์พื้นฐานอื่น</Data></Cell>
    <Cell ss:Index="6"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:Index="10"><Data ss:Type="Number">0</Data></Cell>
    <Cell><Data ss:Type="Number">0</Data></Cell>
    <Cell><Data ss:Type="Number">0</Data></Cell>
   </Row>
   <Row>
    <Cell ss:Index="2"><Data ss:Type="Number">1208050103</Data></Cell>
    <Cell ss:Index="4"><Data ss:Type="String">คสส-ส/ทพื้นฐานอื่น</Data></Cell>
    <Cell ss:Index="6"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:Index="10"><Data ss:Type="Number">0</Data></Cell>
    <Cell><Data ss:Type="Number">0</Data></Cell>
    <Cell><Data ss:Type="Number">0</Data></Cell>
   </Row>
   <Row ss:Index="58">
    <Cell ss:Index="8"><Data ss:Type="String">รายงานงบทดลองหน่วยเบิกจ่ายรายปี</Data></Cell>
    <Cell ss:Index="12"><Data ss:Type="String">Page No.     :</Data></Cell>
    <Cell><Data ss:Type="Number">2</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">Program name  :</Data></Cell>
    <Cell ss:Index="5"><Data ss:Type="String">ZGL_MVT_MONTH_ZZPMT</Data></Cell>
    <Cell ss:Index="9"><Data ss:Type="String">รหัสหน่วยงาน 0706 กรมปศุสัตว์</Data></Cell>
    <Cell ss:Index="12"><Data ss:Type="String">Report date  :</Data></Cell>
    <Cell><Data ss:Type="String">19.12.2011</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">User name     :</Data></Cell>
    <Cell ss:Index="5"><Data ss:Type="String">0706A02</Data></Cell>
    <Cell ss:Index="7"><Data ss:Type="String">หน่วยเบิกจ่าย 000000700600148 สสอ.๓</Data></Cell>
    <Cell ss:Index="12"><Data ss:Type="String">Report Time  :</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">1899-12-31T10:46:58.000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">                                                     ประจำงวด 001 ถึง 016 ประจำปี 2011</Data></Cell>
   </Row>
   <Row ss:Index="64">
    <Cell ss:Index="2"><Data ss:Type="String">        บัญชีแยกประเภท</Data></Cell>
    <Cell ss:Index="6"><Data ss:Type="String">         ยอดยกมา</Data></Cell>
    <Cell ss:Index="10"><Data ss:Type="String">         เดบิต</Data></Cell>
    <Cell><Data ss:Type="String">         เครดิต</Data></Cell>
    <Cell><Data ss:Type="String">         ยอดยกไป</Data></Cell>
   </Row>
   <Row ss:Index="66">
    <Cell ss:Index="2"><Data ss:Type="Number">2101010102</Data></Cell>
    <Cell ss:Index="4"><Data ss:Type="String">จ/น การค้า-ภายนอก</Data></Cell>
    <Cell ss:Index="6" ss:StyleID="s22"><Data ss:Type="Number">-36440</Data></Cell>
    <Cell ss:Index="10" ss:StyleID="s22"><Data ss:Type="Number">11690830.300000001</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="Number">-11654390.300000001</Data></Cell>
    <Cell><Data ss:Type="Number">0</Data></Cell>
   </Row>
   <Row>
    <Cell ss:Index="2"><Data ss:Type="Number">2101010103</Data></Cell>
    <Cell ss:Index="4"><Data ss:Type="String">รับสินค้า / ใบสำคัญ</Data></Cell>
    <Cell ss:Index="6"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:Index="10" ss:StyleID="s22"><Data ss:Type="Number">11179729.65</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="Number">-11179729.65</Data></Cell>
    <Cell><Data ss:Type="Number">0</Data></Cell>
   </Row>
   <Row>
    <Cell ss:Index="2"><Data ss:Type="Number">2101020198</Data></Cell>
    <Cell ss:Index="4"><Data ss:Type="String">จน.อื่น-หน่วยงานรัฐ</Data></Cell>
    <Cell ss:Index="6"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:Index="10" ss:StyleID="s22"><Data ss:Type="Number">363144.17</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="Number">-363144.17</Data></Cell>
    <Cell><Data ss:Type="Number">0</Data></Cell>
   </Row>
   <Row>
    <Cell ss:Index="2"><Data ss:Type="Number">2102040101</Data></Cell>
    <Cell ss:Index="4"><Data ss:Type="String">สาธารณูปโภคค้างจ่าย</Data></Cell>
    <Cell ss:Index="6" ss:StyleID="s22"><Data ss:Type="Number">-8396.93</Data></Cell>
    <Cell ss:Index="10" ss:StyleID="s22"><Data ss:Type="Number">8396.93</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="Number">-5420.24</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="Number">-5420.24</Data></Cell>
   </Row>
   <Row>
    <Cell ss:Index="2"><Data ss:Type="Number">2102040102</Data></Cell>
    <Cell ss:Index="4"><Data ss:Type="String">ใบสำคัญค้างจ่าย</Data></Cell>
    <Cell ss:Index="6"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:Index="10" ss:StyleID="s22"><Data ss:Type="Number">6151986.5499999998</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="Number">-6151986.5499999998</Data></Cell>
    <Cell><Data ss:Type="Number">0</Data></Cell>
   </Row>
   <Row>
    <Cell ss:Index="2"><Data ss:Type="Number">2102040103</Data></Cell>
    <Cell ss:Index="4"><Data ss:Type="String">W/H tax-บุคคล(03)</Data></Cell>
    <Cell ss:Index="6"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:Index="10" ss:StyleID="s22"><Data ss:Type="Number">7144.84</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="Number">-7144.84</Data></Cell>
    <Cell><Data ss:Type="Number">0</Data></Cell>
   </Row>
   <Row>
    <Cell ss:Index="2"><Data ss:Type="Number">2102040104</Data></Cell>
    <Cell ss:Index="4"><Data ss:Type="String">W/H tax -ภงด 1</Data></Cell>
    <Cell ss:Index="6"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:Index="10"><Data ss:Type="Number">98.86</Data></Cell>
    <Cell><Data ss:Type="Number">-98.86</Data></Cell>
    <Cell><Data ss:Type="Number">0</Data></Cell>
   </Row>
   <Row>
    <Cell ss:Index="2"><Data ss:Type="Number">2102040106</Data></Cell>
    <Cell ss:Index="4"><Data ss:Type="String">W/Htax-ภงด.นิติ(53)</Data></Cell>
    <Cell ss:Index="6"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:Index="10" ss:StyleID="s22"><Data ss:Type="Number">99133.13</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="Number">-99133.13</Data></Cell>
    <Cell><Data ss:Type="Number">0</Data></Cell>
   </Row>
   <Row>
    <Cell ss:Index="2"><Data ss:Type="Number">2111020199</Data></Cell>
    <Cell ss:Index="4"><Data ss:Type="String">เงินรับฝากอื่น</Data></Cell>
    <Cell ss:Index="6"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:Index="10" ss:StyleID="s22"><Data ss:Type="Number">346854.65</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="Number">-346854.65</Data></Cell>
    <Cell><Data ss:Type="Number">0</Data></Cell>
   </Row>
   <Row>
    <Cell ss:Index="2"><Data ss:Type="Number">2112010199</Data></Cell>
    <Cell ss:Index="4"><Data ss:Type="String">เงินประกันอื่น</Data></Cell>
    <Cell ss:Index="6"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:Index="10" ss:StyleID="s22"><Data ss:Type="Number">146475</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="Number">-151425</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="Number">-4950</Data></Cell>
   </Row>
   <Row>
    <Cell ss:Index="2"><Data ss:Type="Number">2116010104</Data></Cell>
    <Cell ss:Index="4"><Data ss:Type="String">เบิกเกินฯรอนำส่ง</Data></Cell>
    <Cell ss:Index="6"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:Index="10" ss:StyleID="s22"><Data ss:Type="Number">241912</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="Number">-241912</Data></Cell>
    <Cell><Data ss:Type="Number">0</Data></Cell>
   </Row>
   <Row>
    <Cell ss:Index="2"><Data ss:Type="Number">2202010101</Data></Cell>
    <Cell ss:Index="4"><Data ss:Type="String">งทร.รับฯ-ดำเนินงาน</Data></Cell>
    <Cell ss:Index="6" ss:StyleID="s22"><Data ss:Type="Number">-5000</Data></Cell>
    <Cell ss:Index="10"><Data ss:Type="Number">0</Data></Cell>
    <Cell><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="Number">-5000</Data></Cell>
   </Row>
   <Row>
    <Cell ss:Index="2"><Data ss:Type="Number">2213010101</Data></Cell>
    <Cell ss:Index="4"><Data ss:Type="String">ร/ดรอรับรู้</Data></Cell>
    <Cell ss:Index="6" ss:StyleID="s22"><Data ss:Type="Number">-174608.48</Data></Cell>
    <Cell ss:Index="10" ss:StyleID="s22"><Data ss:Type="Number">35381.62</Data></Cell>
    <Cell><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="Number">-139226.86</Data></Cell>
   </Row>
   <Row>
    <Cell ss:Index="2"><Data ss:Type="Number">3101010101</Data></Cell>
    <Cell ss:Index="4"><Data ss:Type="String">ร/ดสูงต่ำคชจ.สุทธิ</Data></Cell>
    <Cell ss:Index="6" ss:StyleID="s22"><Data ss:Type="Number">18757423.27</Data></Cell>
    <Cell ss:Index="10"><Data ss:Type="Number">0</Data></Cell>
    <Cell><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="Number">18757423.27</Data></Cell>
   </Row>
   <Row>
    <Cell ss:Index="2"><Data ss:Type="Number">3102010101</Data></Cell>
    <Cell ss:Index="4"><Data ss:Type="String">ร/ดสูงต่ำคชจ.สะสม</Data></Cell>
    <Cell ss:Index="6" ss:StyleID="s22"><Data ss:Type="Number">11776222.91</Data></Cell>
    <Cell ss:Index="10"><Data ss:Type="Number">963</Data></Cell>
    <Cell><Data ss:Type="Number">-963</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="Number">11776222.91</Data></Cell>
   </Row>
   <Row>
    <Cell ss:Index="2"><Data ss:Type="Number">3102010102</Data></Cell>
    <Cell ss:Index="4"><Data ss:Type="String">ผลสะสมแก้ไขผิดพลาด</Data></Cell>
    <Cell ss:Index="6" ss:StyleID="s22"><Data ss:Type="Number">-27410122.969999999</Data></Cell>
    <Cell ss:Index="10"><Data ss:Type="Number">0</Data></Cell>
    <Cell><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="Number">-27410122.969999999</Data></Cell>
   </Row>
   <Row>
    <Cell ss:Index="2"><Data ss:Type="Number">3105010101</Data></Cell>
    <Cell ss:Index="4"><Data ss:Type="String">ทุนของหน่วยงาน</Data></Cell>
    <Cell ss:Index="6" ss:StyleID="s22"><Data ss:Type="Number">-9825246.0800000001</Data></Cell>
    <Cell ss:Index="10"><Data ss:Type="Number">0</Data></Cell>
    <Cell><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="Number">-9825246.0800000001</Data></Cell>
   </Row>
   <Row>
    <Cell ss:Index="2"><Data ss:Type="Number">3301010102</Data></Cell>
    <Cell ss:Index="4"><Data ss:Type="String">ระหว่างหน่วยเบิกจ่าย</Data></Cell>
    <Cell ss:Index="6"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:Index="10"><Data ss:Type="Number">963</Data></Cell>
    <Cell><Data ss:Type="Number">-963</Data></Cell>
    <Cell><Data ss:Type="Number">0</Data></Cell>
   </Row>
   <Row>
    <Cell ss:Index="2"><Data ss:Type="Number">4205010110</Data></Cell>
    <Cell ss:Index="4"><Data ss:Type="String">รายรับจากขายครุภัณฑ์</Data></Cell>
    <Cell ss:Index="6"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:Index="10"><Data ss:Type="Number">0</Data></Cell>
    <Cell><Data ss:Type="Number">-400</Data></Cell>
    <Cell><Data ss:Type="Number">-400</Data></Cell>
   </Row>
   <Row>
    <Cell ss:Index="2"><Data ss:Type="Number">4302030101</Data></Cell>
    <Cell ss:Index="4"><Data ss:Type="String">ร/ดจากการบริจาค</Data></Cell>
    <Cell ss:Index="6"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:Index="10"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="Number">-35381.62</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="Number">-35381.62</Data></Cell>
   </Row>
   <Row>
    <Cell ss:Index="2"><Data ss:Type="Number">4307010103</Data></Cell>
    <Cell ss:Index="4"><Data ss:Type="String">TR-รับงบบุคลากร</Data></Cell>
    <Cell ss:Index="6"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:Index="10" ss:StyleID="s22"><Data ss:Type="Number">449557.09</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="Number">-2866687.24</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="Number">-2417130.15</Data></Cell>
   </Row>
   <Row>
    <Cell ss:Index="2"><Data ss:Type="Number">4307010104</Data></Cell>
    <Cell ss:Index="4"><Data ss:Type="String">TR-รับงบลงทุน</Data></Cell>
    <Cell ss:Index="6"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:Index="10"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="Number">-33950</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="Number">-33950</Data></Cell>
   </Row>
   <Row>
    <Cell ss:Index="2"><Data ss:Type="Number">4307010105</Data></Cell>
    <Cell ss:Index="4"><Data ss:Type="String">TR-รับงบดำเนินงาน</Data></Cell>
    <Cell ss:Index="6"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:Index="10" ss:StyleID="s22"><Data ss:Type="Number">142209.54</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="Number">-14812924.949999999</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="Number">-14670715.41</Data></Cell>
   </Row>
   <Row>
    <Cell ss:Index="2"><Data ss:Type="Number">4307010106</Data></Cell>
    <Cell ss:Index="4"><Data ss:Type="String">TR-รับงบอุดหนุน</Data></Cell>
    <Cell ss:Index="6"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:Index="10"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="Number">-15000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="Number">-15000</Data></Cell>
   </Row>
   <Row>
    <Cell ss:Index="2"><Data ss:Type="Number">4307010108</Data></Cell>
    <Cell ss:Index="4"><Data ss:Type="String">TR-รับงบกลาง</Data></Cell>
    <Cell ss:Index="6"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:Index="10" ss:StyleID="s22"><Data ss:Type="Number">8547</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="Number">-312539.5</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="Number">-303992.5</Data></Cell>
   </Row>
   <Row>
    <Cell ss:Index="2"><Data ss:Type="Number">4308010101</Data></Cell>
    <Cell ss:Index="4"><Data ss:Type="String">TR-สรก.รับเงินนอก</Data></Cell>
    <Cell ss:Index="6"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:Index="10"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="Number">-146475</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="Number">-146475</Data></Cell>
   </Row>
   <Row>
    <Cell ss:Index="2"><Data ss:Type="Number">4308010105</Data></Cell>
    <Cell ss:Index="4"><Data ss:Type="String">T/R-ปรับเงินฝากคลัง</Data></Cell>
    <Cell ss:Index="6"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:Index="10" ss:StyleID="s22"><Data ss:Type="Number">46700</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="Number">-198125</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="Number">-151425</Data></Cell>
   </Row>
   <Row>
    <Cell ss:Index="2"><Data ss:Type="Number">4308010118</Data></Cell>
    <Cell ss:Index="4"><Data ss:Type="String">TR&#45;-ภายในกรมเดียวกัน</Data></Cell>
    <Cell ss:Index="6"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:Index="10"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="Number">-19024128.309999999</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="Number">-19024128.309999999</Data></Cell>
   </Row>
   <Row>
    <Cell ss:Index="2"><Data ss:Type="Number">5101010115</Data></Cell>
    <Cell ss:Index="4"><Data ss:Type="String">ค่าตอบแทนพนง.ราชการ</Data></Cell>
    <Cell ss:Index="6"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:Index="10" ss:StyleID="s22"><Data ss:Type="Number">2763859.87</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="Number">-529307.09</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="Number">2234552.78</Data></Cell>
   </Row>
   <Row>
    <Cell ss:Index="2"><Data ss:Type="Number">5101010116</Data></Cell>
    <Cell ss:Index="4"><Data ss:Type="String">เงินค่าครองชีพ</Data></Cell>
    <Cell ss:Index="6"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:Index="10" ss:StyleID="s22"><Data ss:Type="Number">112656.37</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="Number">-10789</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="Number">101867.37</Data></Cell>
   </Row>
   <Row>
    <Cell ss:Index="2"><Data ss:Type="Number">5101020106</Data></Cell>
    <Cell ss:Index="4"><Data ss:Type="String">เงินสมทบปปส.-Rel</Data></Cell>
    <Cell ss:Index="6"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:Index="10" ss:StyleID="s22"><Data ss:Type="Number">135681</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="Number">-18489</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="Number">117192</Data></Cell>
   </Row>
   <Row>
    <Cell ss:Index="2"><Data ss:Type="Number">5101020108</Data></Cell>
    <Cell ss:Index="4"><Data ss:Type="String">ค่าเช่าบ้าน</Data></Cell>
    <Cell ss:Index="6"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:Index="10" ss:StyleID="s22"><Data ss:Type="Number">172990</Data></Cell>
    <Cell><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="Number">172990</Data></Cell>
   </Row>
   <Row>
    <Cell ss:Index="2"><Data ss:Type="Number">5101030101</Data></Cell>
    <Cell ss:Index="4"><Data ss:Type="String">เงินช่วยการศึกษาบุตร</Data></Cell>
    <Cell ss:Index="6"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:Index="10" ss:StyleID="s22"><Data ss:Type="Number">193479.5</Data></Cell>
    <Cell><Data ss:Type="Number">-100</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="Number">193379.5</Data></Cell>
   </Row>
   <Row>
    <Cell ss:Index="2"><Data ss:Type="Number">5101030205</Data></Cell>
    <Cell ss:Index="4"><Data ss:Type="String">ค่ารักษา-นอก-รพ.รัฐ</Data></Cell>
    <Cell ss:Index="6"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:Index="10" ss:StyleID="s22"><Data ss:Type="Number">76810</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="Number">-8547</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="Number">68263</Data></Cell>
   </Row>
   <Row>
    <Cell ss:Index="2"><Data ss:Type="Number">5101030208</Data></Cell>
    <Cell ss:Index="4"><Data ss:Type="String">ค่ารักษา-ใน-เอกชน</Data></Cell>
    <Cell ss:Index="6"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:Index="10" ss:StyleID="s22"><Data ss:Type="Number">41150</Data></Cell>
    <Cell><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="Number">41150</Data></Cell>
   </Row>
   <Row>
    <Cell ss:Index="2"><Data ss:Type="Number">5101040204</Data></Cell>
    <Cell ss:Index="4"><Data ss:Type="String">ค่ารักษาบำนาญนอก-รัฐ</Data></Cell>
    <Cell ss:Index="6"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:Index="10" ss:StyleID="s22"><Data ss:Type="Number">1100</Data></Cell>
    <Cell><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="Number">1100</Data></Cell>
   </Row>
   <Row>
    <Cell ss:Index="2"><Data ss:Type="Number">5102010199</Data></Cell>
    <Cell ss:Index="4"><Data ss:Type="String">คชจ.อบรมในประเทศ</Data></Cell>
    <Cell ss:Index="6"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:Index="10" ss:StyleID="s22"><Data ss:Type="Number">560506</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="Number">-41000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="Number">519506</Data></Cell>
   </Row>
   <Row>
    <Cell ss:Index="2"><Data ss:Type="Number">5102030199</Data></Cell>
    <Cell ss:Index="4"><Data ss:Type="String">คชจ.ฝึกอบรม-ภายนอก</Data></Cell>
    <Cell ss:Index="6"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:Index="10" ss:StyleID="s22"><Data ss:Type="Number">855803.86</Data></Cell>
    <Cell><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="Number">855803.86</Data></Cell>
   </Row>
   <Row>
    <Cell ss:Index="10" ss:StyleID="s22"/>
    <Cell ss:Index="12" ss:StyleID="s22"/>
   </Row>
   <Row>
    <Cell ss:Index="10" ss:StyleID="s22"/>
    <Cell ss:Index="12" ss:StyleID="s22"/>
   </Row>
   <Row>
    <Cell ss:Index="10" ss:StyleID="s22"/>
    <Cell ss:Index="12" ss:StyleID="s22"/>
   </Row>
   <Row>
    <Cell ss:Index="10" ss:StyleID="s22"/>
    <Cell ss:Index="12" ss:StyleID="s22"/>
   </Row>
   <Row>
    <Cell ss:Index="10" ss:StyleID="s22"/>
    <Cell ss:Index="12" ss:StyleID="s22"/>
   </Row>
   <Row>
    <Cell ss:Index="10" ss:StyleID="s22"/>
    <Cell ss:Index="12" ss:StyleID="s22"/>
   </Row>
   <Row>
    <Cell ss:Index="10" ss:StyleID="s22"/>
    <Cell ss:Index="12" ss:StyleID="s22"/>
   </Row>
   <Row>
    <Cell ss:Index="10" ss:StyleID="s22"/>
    <Cell ss:Index="12" ss:StyleID="s22"/>
   </Row>
   <Row>
    <Cell ss:Index="10" ss:StyleID="s22"/>
    <Cell ss:Index="12" ss:StyleID="s22"/>
   </Row>
   <Row>
    <Cell ss:Index="8"><Data ss:Type="String">รายงานงบทดลองหน่วยเบิกจ่ายรายปี</Data></Cell>
    <Cell ss:Index="12"><Data ss:Type="String">Page No.     :</Data></Cell>
    <Cell><Data ss:Type="Number">3</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">Program name  :</Data></Cell>
    <Cell ss:Index="5"><Data ss:Type="String">ZGL_MVT_MONTH_ZZPMT</Data></Cell>
    <Cell ss:Index="9"><Data ss:Type="String">รหัสหน่วยงาน 0706 กรมปศุสัตว์</Data></Cell>
    <Cell ss:Index="12"><Data ss:Type="String">Report date  :</Data></Cell>
    <Cell><Data ss:Type="String">19.12.2011</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">User name     :</Data></Cell>
    <Cell ss:Index="5"><Data ss:Type="String">0706A02</Data></Cell>
    <Cell ss:Index="7"><Data ss:Type="String">หน่วยเบิกจ่าย 000000700600148 สสอ.๓</Data></Cell>
    <Cell ss:Index="12"><Data ss:Type="String">Report Time  :</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">1899-12-31T10:46:58.000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">                                                     ประจำงวด 001 ถึง 016 ประจำปี 2011</Data></Cell>
   </Row>
   <Row ss:Index="119">
    <Cell ss:Index="2"><Data ss:Type="String">        บัญชีแยกประเภท</Data></Cell>
    <Cell ss:Index="6"><Data ss:Type="String">         ยอดยกมา</Data></Cell>
    <Cell ss:Index="10"><Data ss:Type="String">         เดบิต</Data></Cell>
    <Cell><Data ss:Type="String">         เครดิต</Data></Cell>
    <Cell><Data ss:Type="String">         ยอดยกไป</Data></Cell>
   </Row>
   <Row ss:Index="121">
    <Cell ss:Index="2"><Data ss:Type="Number">5103010102</Data></Cell>
    <Cell ss:Index="4"><Data ss:Type="String">ค่าเบี้ยเลี้ยง</Data></Cell>
    <Cell ss:Index="6"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:Index="10" ss:StyleID="s22"><Data ss:Type="Number">601498</Data></Cell>
    <Cell><Data ss:Type="Number">-100</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="Number">601398</Data></Cell>
   </Row>
   <Row>
    <Cell ss:Index="2"><Data ss:Type="Number">5103010103</Data></Cell>
    <Cell ss:Index="4"><Data ss:Type="String">ค่าที่พัก</Data></Cell>
    <Cell ss:Index="6"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:Index="10" ss:StyleID="s22"><Data ss:Type="Number">510442</Data></Cell>
    <Cell><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="Number">510442</Data></Cell>
   </Row>
   <Row>
    <Cell ss:Index="2"><Data ss:Type="Number">5103010199</Data></Cell>
    <Cell ss:Index="4"><Data ss:Type="String">คชจ.เดินทางภายในปท.</Data></Cell>
    <Cell ss:Index="6"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:Index="10" ss:StyleID="s22"><Data ss:Type="Number">292539</Data></Cell>
    <Cell><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="Number">292539</Data></Cell>
   </Row>
   <Row>
    <Cell ss:Index="2"><Data ss:Type="Number">5104010104</Data></Cell>
    <Cell ss:Index="4"><Data ss:Type="String">ค่าวัสดุ</Data></Cell>
    <Cell ss:Index="6"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:Index="10" ss:StyleID="s22"><Data ss:Type="Number">16542180</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="Number">-15970905.32</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="Number">571274.68</Data></Cell>
   </Row>
   <Row>
    <Cell ss:Index="2"><Data ss:Type="Number">5104010107</Data></Cell>
    <Cell ss:Index="4"><Data ss:Type="String">ค่าซ่อมแซม&amp;บำรุงฯ</Data></Cell>
    <Cell ss:Index="6"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:Index="10" ss:StyleID="s22"><Data ss:Type="Number">296003.16</Data></Cell>
    <Cell><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="Number">296003.16</Data></Cell>
   </Row>
   <Row>
    <Cell ss:Index="2"><Data ss:Type="Number">5104010110</Data></Cell>
    <Cell ss:Index="4"><Data ss:Type="String">ค่าเชื้อเพลิง</Data></Cell>
    <Cell ss:Index="6"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:Index="10" ss:StyleID="s22"><Data ss:Type="Number">727885.1</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="Number">-111965.38</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="Number">615919.72</Data></Cell>
   </Row>
   <Row>
    <Cell ss:Index="2"><Data ss:Type="Number">5104010112</Data></Cell>
    <Cell ss:Index="4"><Data ss:Type="String">ค/จเหมาบริการ-ภายนอก</Data></Cell>
    <Cell ss:Index="6"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:Index="10" ss:StyleID="s22"><Data ss:Type="Number">673476.36</Data></Cell>
    <Cell><Data ss:Type="Number">-360</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="Number">673116.36</Data></Cell>
   </Row>
   <Row>
    <Cell ss:Index="2"><Data ss:Type="Number">5104010113</Data></Cell>
    <Cell ss:Index="4"><Data ss:Type="String">ค/จเหมาบริการ-รัฐ</Data></Cell>
    <Cell ss:Index="6"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:Index="10" ss:StyleID="s22"><Data ss:Type="Number">4200</Data></Cell>
    <Cell><Data ss:Type="Number">-600</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="Number">3600</Data></Cell>
   </Row>
   <Row>
    <Cell ss:Index="2"><Data ss:Type="Number">5104020101</Data></Cell>
    <Cell ss:Index="4"><Data ss:Type="String">ค่าไฟฟ้า</Data></Cell>
    <Cell ss:Index="6"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:Index="10" ss:StyleID="s22"><Data ss:Type="Number">236515.20000000001</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="Number">-5303.22</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="Number">231211.98</Data></Cell>
   </Row>
   <Row>
    <Cell ss:Index="2"><Data ss:Type="Number">5104020103</Data></Cell>
    <Cell ss:Index="4"><Data ss:Type="String">ค่าประปา&amp;น้ำบาดาล</Data></Cell>
    <Cell ss:Index="6"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:Index="10" ss:StyleID="s22"><Data ss:Type="Number">12321.18</Data></Cell>
    <Cell><Data ss:Type="Number">-722.09</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="Number">11599.09</Data></Cell>
   </Row>
   <Row>
    <Cell ss:Index="2"><Data ss:Type="Number">5104020105</Data></Cell>
    <Cell ss:Index="4"><Data ss:Type="String">ค่าโทรศัพท์</Data></Cell>
    <Cell ss:Index="6"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:Index="10" ss:StyleID="s22"><Data ss:Type="Number">105282.44</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="Number">-24029.93</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="Number">81252.51</Data></Cell>
   </Row>
   <Row>
    <Cell ss:Index="2"><Data ss:Type="Number">5104020106</Data></Cell>
    <Cell ss:Index="4"><Data ss:Type="String">ค่าสื่อสาร&amp;โทรคมนาคม</Data></Cell>
    <Cell ss:Index="6"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:Index="10" ss:StyleID="s22"><Data ss:Type="Number">23442.17</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="Number">-2746.52</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="Number">20695.65</Data></Cell>
   </Row>
   <Row>
    <Cell ss:Index="2"><Data ss:Type="Number">5104020107</Data></Cell>
    <Cell ss:Index="4"><Data ss:Type="String">ค่าไปรษณีย์&amp;ขนส่ง</Data></Cell>
    <Cell ss:Index="6"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:Index="10" ss:StyleID="s22"><Data ss:Type="Number">35870</Data></Cell>
    <Cell><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="Number">35870</Data></Cell>
   </Row>
   <Row>
    <Cell ss:Index="2"><Data ss:Type="Number">5104030206</Data></Cell>
    <Cell ss:Index="4"><Data ss:Type="String">ครุภัณฑ์ต่ำกว่าเกณฑ์</Data></Cell>
    <Cell ss:Index="6"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:Index="10" ss:StyleID="s22"><Data ss:Type="Number">4290</Data></Cell>
    <Cell><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="Number">4290</Data></Cell>
   </Row>
   <Row>
    <Cell ss:Index="2"><Data ss:Type="Number">5104030207</Data></Cell>
    <Cell ss:Index="4"><Data ss:Type="String">คชจ.ในการประชุม</Data></Cell>
    <Cell ss:Index="6"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:Index="10" ss:StyleID="s22"><Data ss:Type="Number">53625</Data></Cell>
    <Cell><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="Number">53625</Data></Cell>
   </Row>
   <Row>
    <Cell ss:Index="2"><Data ss:Type="Number">5104030219</Data></Cell>
    <Cell ss:Index="4"><Data ss:Type="String">ค่าประชาสัมพันธ์</Data></Cell>
    <Cell ss:Index="6"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:Index="10" ss:StyleID="s22"><Data ss:Type="Number">2942.5</Data></Cell>
    <Cell><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="Number">2942.5</Data></Cell>
   </Row>
   <Row>
    <Cell ss:Index="2"><Data ss:Type="Number">5104030220</Data></Cell>
    <Cell ss:Index="4"><Data ss:Type="String">ชดใช้ค่าเสียหาย</Data></Cell>
    <Cell ss:Index="6"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:Index="10" ss:StyleID="s22"><Data ss:Type="Number">15000</Data></Cell>
    <Cell><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="Number">15000</Data></Cell>
   </Row>
   <Row>
    <Cell ss:Index="2"><Data ss:Type="Number">5105010101</Data></Cell>
    <Cell ss:Index="4"><Data ss:Type="String">ค่าเสื่อม-อาคาร</Data></Cell>
    <Cell ss:Index="6"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:Index="10" ss:StyleID="s22"><Data ss:Type="Number">192203.84</Data></Cell>
    <Cell><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="Number">192203.84</Data></Cell>
   </Row>
   <Row>
    <Cell ss:Index="2"><Data ss:Type="Number">5105010103</Data></Cell>
    <Cell ss:Index="4"><Data ss:Type="String">ค่าเสื่อม-อาคารสนง.</Data></Cell>
    <Cell ss:Index="6"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:Index="10" ss:StyleID="s22"><Data ss:Type="Number">270265.65</Data></Cell>
    <Cell><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="Number">270265.65</Data></Cell>
   </Row>
   <Row>
    <Cell ss:Index="2"><Data ss:Type="Number">5105010107</Data></Cell>
    <Cell ss:Index="4"><Data ss:Type="String">ค่าเสื่อม-สิ่งปลูกฯ</Data></Cell>
    <Cell ss:Index="6"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:Index="10" ss:StyleID="s22"><Data ss:Type="Number">17004</Data></Cell>
    <Cell><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="Number">17004</Data></Cell>
   </Row>
   <Row>
    <Cell ss:Index="2"><Data ss:Type="Number">5105010109</Data></Cell>
    <Cell ss:Index="4"><Data ss:Type="String">ค่าเสื่อม-ค.สนง.</Data></Cell>
    <Cell ss:Index="6"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:Index="10" ss:StyleID="s22"><Data ss:Type="Number">26493.42</Data></Cell>
    <Cell><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="Number">26493.42</Data></Cell>
   </Row>
   <Row>
    <Cell ss:Index="2"><Data ss:Type="Number">5105010111</Data></Cell>
    <Cell ss:Index="4"><Data ss:Type="String">ค่าเสื่อม-ค.ยานพาหนะ</Data></Cell>
    <Cell ss:Index="6"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:Index="10" ss:StyleID="s22"><Data ss:Type="Number">526903.27</Data></Cell>
    <Cell><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="Number">526903.27</Data></Cell>
   </Row>
   <Row>
    <Cell ss:Index="2"><Data ss:Type="Number">5105010115</Data></Cell>
    <Cell ss:Index="4"><Data ss:Type="String">ค่าเสื่อม-ค.โฆษณา</Data></Cell>
    <Cell ss:Index="6"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:Index="10" ss:StyleID="s22"><Data ss:Type="Number">22554.15</Data></Cell>
    <Cell><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="Number">22554.15</Data></Cell>
   </Row>
   <Row>
    <Cell ss:Index="2"><Data ss:Type="Number">5105010117</Data></Cell>
    <Cell ss:Index="4"><Data ss:Type="String">ค่าเสื่อม-ค.เกษตร</Data></Cell>
    <Cell ss:Index="6"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:Index="10" ss:StyleID="s22"><Data ss:Type="Number">14981.92</Data></Cell>
    <Cell><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="Number">14981.92</Data></Cell>
   </Row>
   <Row>
    <Cell ss:Index="2"><Data ss:Type="Number">5105010125</Data></Cell>
    <Cell ss:Index="4"><Data ss:Type="String">ค่าเสื่อม-ค.วิทย์ฯ</Data></Cell>
    <Cell ss:Index="6"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:Index="10" ss:StyleID="s22"><Data ss:Type="Number">10424.75</Data></Cell>
    <Cell><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="Number">10424.75</Data></Cell>
   </Row>
   <Row>
    <Cell ss:Index="2"><Data ss:Type="Number">5105010127</Data></Cell>
    <Cell ss:Index="4"><Data ss:Type="String">ค่าเสื่อม-ค.คอมฯ</Data></Cell>
    <Cell ss:Index="6"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:Index="10" ss:StyleID="s22"><Data ss:Type="Number">57919.57</Data></Cell>
    <Cell><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="Number">57919.57</Data></Cell>
   </Row>
   <Row>
    <Cell ss:Index="2"><Data ss:Type="Number">5203010120</Data></Cell>
    <Cell ss:Index="4"><Data ss:Type="String">จำหน่ายคอมฯ</Data></Cell>
    <Cell ss:Index="6"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:Index="10"><Data ss:Type="Number">6</Data></Cell>
    <Cell><Data ss:Type="Number">-3</Data></Cell>
    <Cell><Data ss:Type="Number">3</Data></Cell>
   </Row>
   <Row>
    <Cell ss:Index="2"><Data ss:Type="Number">5209010112</Data></Cell>
    <Cell ss:Index="4"><Data ss:Type="String">T/Eเบิกเกินส่งคืน</Data></Cell>
    <Cell ss:Index="6"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:Index="10" ss:StyleID="s22"><Data ss:Type="Number">241912</Data></Cell>
    <Cell><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="Number">241912</Data></Cell>
   </Row>
   <Row>
    <Cell ss:Index="2"><Data ss:Type="Number">5210010102</Data></Cell>
    <Cell ss:Index="4"><Data ss:Type="String">T/E-โอนเงินให้สรก.</Data></Cell>
    <Cell ss:Index="6"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:Index="10" ss:StyleID="s22"><Data ss:Type="Number">151425</Data></Cell>
    <Cell><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="Number">151425</Data></Cell>
   </Row>
   <Row>
    <Cell ss:Index="2"><Data ss:Type="Number">5210010103</Data></Cell>
    <Cell ss:Index="4"><Data ss:Type="String">T/E-โอนร/ดผ/ดให้บก.</Data></Cell>
    <Cell ss:Index="6"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:Index="10"><Data ss:Type="Number">400</Data></Cell>
    <Cell><Data ss:Type="Number">0</Data></Cell>
    <Cell><Data ss:Type="Number">400</Data></Cell>
   </Row>
   <Row>
    <Cell ss:Index="2"><Data ss:Type="Number">5210010105</Data></Cell>
    <Cell ss:Index="4"><Data ss:Type="String">T/E-ปรับเงินฝากคลัง</Data></Cell>
    <Cell ss:Index="6"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:Index="10" ss:StyleID="s22"><Data ss:Type="Number">146475</Data></Cell>
    <Cell><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="Number">146475</Data></Cell>
   </Row>
   <Row>
    <Cell ss:Index="2"><Data ss:Type="Number">5210010118</Data></Cell>
    <Cell ss:Index="4"><Data ss:Type="String">T/E-ภายในกรม</Data></Cell>
    <Cell ss:Index="6"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:Index="10" ss:StyleID="s22"><Data ss:Type="Number">26892604.41</Data></Cell>
    <Cell><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="Number">26892604.41</Data></Cell>
   </Row>
   <Row>
    <Cell ss:Index="2"><Data ss:Type="Number">5212010199</Data></Cell>
    <Cell ss:Index="4"><Data ss:Type="String">ค่าใช้จ่ายอื่น</Data></Cell>
    <Cell ss:Index="6"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:Index="10" ss:StyleID="s22"><Data ss:Type="Number">899006.87</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="Number">-8000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="Number">891006.87</Data></Cell>
   </Row>
   <Row>
    <Cell ss:Index="2"><Data ss:Type="Number">6201010101</Data></Cell>
    <Cell ss:Index="4"><Data ss:Type="String">พัก เงินฝากคลัง</Data></Cell>
    <Cell ss:Index="6"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:Index="10"><Data ss:Type="Number">0</Data></Cell>
    <Cell><Data ss:Type="Number">0</Data></Cell>
    <Cell><Data ss:Type="Number">0</Data></Cell>
   </Row>
   <Row>
    <Cell ss:Index="2"><Data ss:Type="Number">6303010101</Data></Cell>
    <Cell ss:Index="4"><Data ss:Type="String">Conv อาคารพัก</Data></Cell>
    <Cell ss:Index="6"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:Index="10"><Data ss:Type="Number">0</Data></Cell>
    <Cell><Data ss:Type="Number">0</Data></Cell>
    <Cell><Data ss:Type="Number">0</Data></Cell>
   </Row>
   <Row>
    <Cell ss:Index="2"><Data ss:Type="Number">6303010102</Data></Cell>
    <Cell ss:Index="4"><Data ss:Type="String">ConvAcc-Depre อาคารพ</Data></Cell>
    <Cell ss:Index="6"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:Index="10"><Data ss:Type="Number">0</Data></Cell>
    <Cell><Data ss:Type="Number">0</Data></Cell>
    <Cell><Data ss:Type="Number">0</Data></Cell>
   </Row>
   <Row>
    <Cell ss:Index="2"><Data ss:Type="Number">6304010101</Data></Cell>
    <Cell ss:Index="4"><Data ss:Type="String">Conv อาคารสำนักงาน</Data></Cell>
    <Cell ss:Index="6"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:Index="10"><Data ss:Type="Number">0</Data></Cell>
    <Cell><Data ss:Type="Number">0</Data></Cell>
    <Cell><Data ss:Type="Number">0</Data></Cell>
   </Row>
   <Row>
    <Cell ss:Index="2"><Data ss:Type="Number">6304010102</Data></Cell>
    <Cell ss:Index="4"><Data ss:Type="String">Conv อาคารประโยชน์อื</Data></Cell>
    <Cell ss:Index="6"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:Index="10"><Data ss:Type="Number">0</Data></Cell>
    <Cell><Data ss:Type="Number">0</Data></Cell>
    <Cell><Data ss:Type="Number">0</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="47.25" ss:Span="2"/>
   <Row ss:Index="164">
    <Cell ss:Index="8"><Data ss:Type="String">รายงานงบทดลองหน่วยเบิกจ่ายรายปี</Data></Cell>
    <Cell ss:Index="12"><Data ss:Type="String">Page No.     :</Data></Cell>
    <Cell><Data ss:Type="Number">4</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">Program name  :</Data></Cell>
    <Cell ss:Index="5"><Data ss:Type="String">ZGL_MVT_MONTH_ZZPMT</Data></Cell>
    <Cell ss:Index="9"><Data ss:Type="String">รหัสหน่วยงาน 0706 กรมปศุสัตว์</Data></Cell>
    <Cell ss:Index="12"><Data ss:Type="String">Report date  :</Data></Cell>
    <Cell><Data ss:Type="String">19.12.2011</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">User name     :</Data></Cell>
    <Cell ss:Index="5"><Data ss:Type="String">0706A02</Data></Cell>
    <Cell ss:Index="7"><Data ss:Type="String">หน่วยเบิกจ่าย 000000700600148 สสอ.๓</Data></Cell>
    <Cell ss:Index="12"><Data ss:Type="String">Report Time  :</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">1899-12-31T10:46:58.000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">                                                     ประจำงวด 001 ถึง 016 ประจำปี 2011</Data></Cell>
   </Row>
   <Row ss:Index="170">
    <Cell ss:Index="2"><Data ss:Type="String">        บัญชีแยกประเภท</Data></Cell>
    <Cell ss:Index="6"><Data ss:Type="String">         ยอดยกมา</Data></Cell>
    <Cell ss:Index="10"><Data ss:Type="String">         เดบิต</Data></Cell>
    <Cell><Data ss:Type="String">         เครดิต</Data></Cell>
    <Cell><Data ss:Type="String">         ยอดยกไป</Data></Cell>
   </Row>
   <Row ss:Index="172">
    <Cell ss:Index="2"><Data ss:Type="Number">6305010101</Data></Cell>
    <Cell ss:Index="4"><Data ss:Type="String">ConvAcc-Depre อาคารส</Data></Cell>
    <Cell ss:Index="6"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:Index="10"><Data ss:Type="Number">0</Data></Cell>
    <Cell><Data ss:Type="Number">0</Data></Cell>
    <Cell><Data ss:Type="Number">0</Data></Cell>
   </Row>
   <Row>
    <Cell ss:Index="2"><Data ss:Type="Number">6305010102</Data></Cell>
    <Cell ss:Index="4"><Data ss:Type="String">ConvAcc-Depre อาคารป</Data></Cell>
    <Cell ss:Index="6"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:Index="10"><Data ss:Type="Number">0</Data></Cell>
    <Cell><Data ss:Type="Number">0</Data></Cell>
    <Cell><Data ss:Type="Number">0</Data></Cell>
   </Row>
   <Row>
    <Cell ss:Index="2"><Data ss:Type="Number">6306010101</Data></Cell>
    <Cell ss:Index="4"><Data ss:Type="String">Conv สิ่งปลูกสร้าง</Data></Cell>
    <Cell ss:Index="6"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:Index="10"><Data ss:Type="Number">0</Data></Cell>
    <Cell><Data ss:Type="Number">0</Data></Cell>
    <Cell><Data ss:Type="Number">0</Data></Cell>
   </Row>
   <Row>
    <Cell ss:Index="2"><Data ss:Type="Number">6306010102</Data></Cell>
    <Cell ss:Index="4"><Data ss:Type="String">ConvAcc-Depre สิ่งปล</Data></Cell>
    <Cell ss:Index="6"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:Index="10"><Data ss:Type="Number">0</Data></Cell>
    <Cell><Data ss:Type="Number">0</Data></Cell>
    <Cell><Data ss:Type="Number">0</Data></Cell>
   </Row>
   <Row>
    <Cell ss:Index="2"><Data ss:Type="Number">6307010101</Data></Cell>
    <Cell ss:Index="4"><Data ss:Type="String">Convสำนักงาน</Data></Cell>
    <Cell ss:Index="6"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:Index="10"><Data ss:Type="Number">0</Data></Cell>
    <Cell><Data ss:Type="Number">0</Data></Cell>
    <Cell><Data ss:Type="Number">0</Data></Cell>
   </Row>
   <Row>
    <Cell ss:Index="2"><Data ss:Type="Number">6307010102</Data></Cell>
    <Cell ss:Index="4"><Data ss:Type="String">ConvAcc-Depre สำนักง</Data></Cell>
    <Cell ss:Index="6"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:Index="10"><Data ss:Type="Number">0</Data></Cell>
    <Cell><Data ss:Type="Number">0</Data></Cell>
    <Cell><Data ss:Type="Number">0</Data></Cell>
   </Row>
   <Row>
    <Cell ss:Index="2"><Data ss:Type="Number">6308010101</Data></Cell>
    <Cell ss:Index="4"><Data ss:Type="String">Conv ยานพาหนะ</Data></Cell>
    <Cell ss:Index="6"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:Index="10"><Data ss:Type="Number">0</Data></Cell>
    <Cell><Data ss:Type="Number">0</Data></Cell>
    <Cell><Data ss:Type="Number">0</Data></Cell>
   </Row>
   <Row>
    <Cell ss:Index="2"><Data ss:Type="Number">6308010102</Data></Cell>
    <Cell ss:Index="4"><Data ss:Type="String">ConvAcc-Depre ยานพาห</Data></Cell>
    <Cell ss:Index="6"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:Index="10"><Data ss:Type="Number">0</Data></Cell>
    <Cell><Data ss:Type="Number">0</Data></Cell>
    <Cell><Data ss:Type="Number">0</Data></Cell>
   </Row>
   <Row>
    <Cell ss:Index="2"><Data ss:Type="Number">6315010101</Data></Cell>
    <Cell ss:Index="4"><Data ss:Type="String">Conv แพทย์</Data></Cell>
    <Cell ss:Index="6"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:Index="10"><Data ss:Type="Number">0</Data></Cell>
    <Cell><Data ss:Type="Number">0</Data></Cell>
    <Cell><Data ss:Type="Number">0</Data></Cell>
   </Row>
   <Row>
    <Cell ss:Index="2"><Data ss:Type="Number">6315010102</Data></Cell>
    <Cell ss:Index="4"><Data ss:Type="String">ConvAcc-Depre แพทย์</Data></Cell>
    <Cell ss:Index="6"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:Index="10"><Data ss:Type="Number">0</Data></Cell>
    <Cell><Data ss:Type="Number">0</Data></Cell>
    <Cell><Data ss:Type="Number">0</Data></Cell>
   </Row>
   <Row>
    <Cell ss:Index="2"><Data ss:Type="Number">6316010101</Data></Cell>
    <Cell ss:Index="4"><Data ss:Type="String">Conv คอมพิวเตอร์</Data></Cell>
    <Cell ss:Index="6"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:Index="10"><Data ss:Type="Number">0</Data></Cell>
    <Cell><Data ss:Type="Number">0</Data></Cell>
    <Cell><Data ss:Type="Number">0</Data></Cell>
   </Row>
   <Row>
    <Cell ss:Index="2"><Data ss:Type="Number">6316010102</Data></Cell>
    <Cell ss:Index="4"><Data ss:Type="String">ConvAcc-Depre คอมพิว</Data></Cell>
    <Cell ss:Index="6"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:Index="10"><Data ss:Type="Number">0</Data></Cell>
    <Cell><Data ss:Type="Number">0</Data></Cell>
    <Cell><Data ss:Type="Number">0</Data></Cell>
   </Row>
   <Row>
    <Cell ss:Index="2"><Data ss:Type="Number">6327010101</Data></Cell>
    <Cell ss:Index="4"><Data ss:Type="String">Conv infrastructure</Data></Cell>
    <Cell ss:Index="6"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:Index="10"><Data ss:Type="Number">0</Data></Cell>
    <Cell><Data ss:Type="Number">0</Data></Cell>
    <Cell><Data ss:Type="Number">0</Data></Cell>
   </Row>
   <Row>
    <Cell ss:Index="2"><Data ss:Type="Number">6327010102</Data></Cell>
    <Cell ss:Index="4"><Data ss:Type="String">ConvAcc-Depre infras</Data></Cell>
    <Cell ss:Index="6"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:Index="10"><Data ss:Type="Number">0</Data></Cell>
    <Cell><Data ss:Type="Number">0</Data></Cell>
    <Cell><Data ss:Type="Number">0</Data></Cell>
   </Row>
   <Row ss:Index="187">
    <Cell ss:Index="3"><Data ss:Type="String">Amount</Data></Cell>
    <Cell ss:Index="6"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:Index="10" ss:StyleID="s22"><Data ss:Type="Number">128917342.18000001</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="Number">-128917342.18000001</Data></Cell>
    <Cell><Data ss:Type="Number">0</Data></Cell>
   </Row>
  </Table>
  <WorksheetOptions xmlns="urn:schemas-microsoft-com:office:excel">
   <PageSetup>
    <Header x:Margin="0.51181102362204722"/>
    <Footer x:Margin="0.51181102362204722"/>
    <PageMargins x:Bottom="0.98425196850393704" x:Left="0.35433070866141736"
     x:Right="0.15748031496062992" x:Top="0.98425196850393704"/>
   </PageSetup>
   <Print>
    <ValidPrinterInfo/>
    <PaperSizeIndex>9</PaperSizeIndex>
    <VerticalResolution>0</VerticalResolution>
   </Print>
   <Selected/>
   <Panes>
    <Pane>
     <Number>3</Number>
     <ActiveRow>169</ActiveRow>
     <ActiveCol>13</ActiveCol>
     <RangeSelection>C14:C23</RangeSelection>
    </Pane>
   </Panes>
   <ProtectObjects>False</ProtectObjects>
   <ProtectScenarios>False</ProtectScenarios>
  </WorksheetOptions>
 </Worksheet>
</Workbook>
